## trurl 0.4

=== debian/changelog ===
trurl (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1034375)

 -- Michael Ablassmeier <abi@debian.org>  Thu, 13 Apr 2023 21:32:08 +0200
