=== debian/control ===
Source: trurl
Section: utils
Priority: optional
Maintainer: Michael Ablassmeier <abi@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), libcurl4-gnutls-dev (>= 7.88.1)
Standards-Version: 4.6.2
Homepage: https://github.com/curl/trurl

Package: trurl
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: command line tool for URL parsing and manipulation
 Parses, manipulates and outputs URLs and parts of URLs.
 Typically you pass in one or more URLs and decide what of that you want
 output.  Posssibly modifying the URL as well.
 .
 trurl knows URLs and every URL consists of up to ten separate and independent
 "components". These components can be extracted, removed and updated with
 trurl and they are referred to by their respective names: scheme, user,
 password, options, host, port, path, query, fragment and zoneid.
