## trurl 0.6

=== debian/changelog ===
trurl (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Upstream moved tests from perl to python, add required
    build dependencies.
  * Add debian/trurl.docs: ship README and RELEASE-NOTES
  * Add debian/upstream/metadata

 -- Michael Ablassmeier <abi@debian.org>  Sat, 29 Apr 2023 07:57:37 +0200
