=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Ablassmeier <abi@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 13), libcurl4-gnutls-dev (>= 7.88.1)
+ debhelper-compat (= 13), libcurl4-gnutls-dev (>= 7.88.1), python3, python3-packaging
 Standards-Version: 4.6.2
 Homepage: https://github.com/curl/trurl
