## trurl 0.8

=== debian/changelog ===
trurl (0.8-2) unstable; urgency=medium

  * Modify testcases to be compatible with libcurl 8.3.0 (Closes: #1052828)

 -- Michael Ablassmeier <abi@debian.org>  Wed, 27 Sep 2023 20:16:36 +0200

trurl (0.8-1) unstable; urgency=medium

  [ Carlos Henrique Lima Melara ]
  * Run wrap-and-sort.
  * debian/control:
      - Add Vcs fields to source stanza.
      - Add myself as uploader.
      - Move to web section of the archive.
      - Remove python3-packaging from Build-Depends.
      - Slight rephrase of long description.
  * debian/copyright:
      - Add Upstream-Contact field.
      - Update packaging copyright section.
  * debian/gbp.conf: add basic definitions.
  * debian/rules:
      - Export DEB_BUILD_MAINT_OPTIONS.
      - Simplify rules exporting PREFIX.
  * debian/salsa-ci.yml: use salsa-ci.
  * debian/tests/control: add tests from upstream to autopkgtest.
  * debian/watch: scan via github API.

  [ Michael Ablassmeier ]
  * New upstream version 0.8.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Thu, 22 Jun 2023 09:59:32 -0300

trurl (0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 30 May 2023 21:28:56 +0200
