=== debian/changelog ===
trurl (0.9-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:28:28 +1100

trurl (0.9-1build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:28:46 +0000

trurl (0.9-1) unstable; urgency=medium

  * New upstream version 0.9
  * debian/patches/versionfix: upstream forgot to raise version
  prior to release: add patch so executable contains correct
  version.

 -- Michael Ablassmeier <abi@debian.org>  Thu, 02 Nov 2023 12:16:49 +0100
