=== debian/control ===
Source: trurl
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Ablassmeier <abi@debian.org>
Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               libcurl4-gnutls-dev (>= 7.88.1),
               python3
Standards-Version: 4.6.2
Homepage: https://github.com/curl/trurl
Vcs-Browser: https://salsa.debian.org/debian/trurl
Vcs-Git: https://salsa.debian.org/debian/trurl.git

Package: trurl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: command line tool for URL parsing and manipulation
 trurl is a cli tool that parses and manipulates URLs, designed to help shell
 script authors everywhere. Typically you pass in one or more URLs and decide
 what of that you want output. Posssibly modifying the URL as well.
 .
 trurl knows URLs and every URL consists of up to ten separate and independent
 "components". These components can be extracted, removed and updated with
 trurl and they are referred to by their respective names: scheme, user,
 password, options, host, port, path, query, fragment and zoneid.
