## trurl 0.12

=== debian/changelog ===
trurl (0.12-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 05 May 2024 16:21:59 -0300

trurl (0.12-1) unstable; urgency=medium

  [ Michael Ablassmeier ]
  * New upstream version 0.12.
  * New upstream version 0.11.

  [ Carlos Henrique Lima Melara ]
  * debian/upstream/signing-key.asc: add upstream pgp key.
  * debian/watch: use git mode to get and verify signed tags.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Fri, 19 Apr 2024 00:52:23 -0300

trurl (0.10-1) unstable; urgency=medium

  [ Carlos Henrique Lima Melara ]
  * d/copyright: update copyright holders info and years.

  [ Michael Ablassmeier ]
  * New upstream version 0.10.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Wed, 28 Feb 2024 23:30:44 -0300
