## trurl 0.13

=== debian/changelog ===
trurl (0.13-1) unstable; urgency=medium

  * New upstream version 0.13

 -- Michael Ablassmeier <abi@debian.org>  Wed, 15 May 2024 13:18:45 +0200
