=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: trurl
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Ablassmeier <abi@debian.org>
+Maintainer: Michael Ablassmeier <abi@debian.org>
 Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
