## trurl 0.14

=== Makefile ===
--- 
+++ 
@@ -24,8 +24,15 @@
 
 TARGET = trurl
 OBJS = trurl.o
-LDLIBS = $$(curl-config --libs)
-CFLAGS += $$(curl-config --cflags) -W -Wall -Wshadow -Werror -pedantic -g -std=gnu99
+ifndef TRURL_IGNORE_CURL_CONFIG
+LDLIBS += $$(curl-config --libs)
+CFLAGS += $$(curl-config --cflags)
+endif
+CFLAGS += -W -Wall -Wshadow -Werror -pedantic
+CFLAGS += -Wconversion -Wmissing-prototypes -Wwrite-strings -Wsign-compare -Wno-sign-conversion
+ifndef NDEBUG
+CFLAGS += -g
+endif
 MANUAL = trurl.1
 
 PREFIX ?= /usr/local
@@ -36,9 +43,9 @@
 PYTHON3 ?= python3
 
 $(TARGET): $(OBJS)
-	$(CC) $(OBJS) -o $(TARGET) $(LDLIBS) $(LDFLAGS)
+	$(CC) $(OBJS) -o $(TARGET) $(LDFLAGS) $(LDLIBS)
 
-trurl.o:trurl.c version.h
+trurl.o: trurl.c version.h
 
 .PHONY: install
 install:
