=== debian/changelog ===
trurl (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * Raise standards version to 4.7.0

 -- Michael Ablassmeier <abi@debian.org>  Mon, 29 Jul 2024 21:33:29 +0200
