=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=gittag" \
https://github.com/curl/trurl.git \
refs/tags/@PACKAGE@@ANY_VERSION@
