## trurl 0.15.1

=== debian/changelog ===
trurl (0.15.1-1) unstable; urgency=medium

  [ Michael Ablassmeier ]
  * New upstream version 0.15.1
  * debian/patches: remove patch for manpage
  * debian/watch: use release packages instead of git repo which doesn't
    contain manpage
  * debian/watch: fix version detect

  [ Carlos Henrique Lima Melara ]
  * debian/copyright: update upstream copyright stanza.

 -- Michael Ablassmeier <abi@debian.org>  Sun, 15 Sep 2024 09:15:19 +0200

trurl (0.15-1) UNRELEASED; urgency=medium

  * New upstream version 0.15
  * Add debian/patches/manpage: ship manpage in nroff format

 -- Michael Ablassmeier <abi@debian.org>  Wed, 28 Aug 2024 09:22:36 +0200
