## trurl 0.16

=== Makefile ===
--- 
+++ 
@@ -28,10 +28,10 @@
 LDLIBS += $$(curl-config --libs)
 CFLAGS += $$(curl-config --cflags)
 endif
-CFLAGS += -W -Wall -Wshadow -Werror -pedantic
+CFLAGS += -W -Wall -Wshadow -pedantic
 CFLAGS += -Wconversion -Wmissing-prototypes -Wwrite-strings -Wsign-compare -Wno-sign-conversion
 ifndef NDEBUG
-CFLAGS += -g
+CFLAGS += -Werror -g
 endif
 MANUAL = trurl.1
 
@@ -43,7 +43,7 @@
 PYTHON3 ?= python3
 
 $(TARGET): $(OBJS)
-	$(CC) $(OBJS) -o $(TARGET) $(LDFLAGS) $(LDLIBS)
+	$(CC) $(LDFLAGS) $(OBJS) -o $(TARGET) $(LDLIBS)
 
 trurl.o: trurl.c version.h
 
@@ -52,7 +52,9 @@
 	$(INSTALL) -d $(DESTDIR)$(BINDIR)
 	$(INSTALL) -m 0755 $(TARGET) $(DESTDIR)$(BINDIR)
 	$(INSTALL) -d $(DESTDIR)$(MANDIR)
-	$(INSTALL) -m 0644 $(MANUAL) $(DESTDIR)$(MANDIR)
+	(if test -f $(MANUAL); then \
+	$(INSTALL) -m 0644 $(MANUAL) $(DESTDIR)$(MANDIR); \
+	fi)
 
 .PHONY: clean
 clean:
