=== debian/changelog ===
trurl (0.16-1) unstable; urgency=medium

  * New upstream version 0.16

 -- Michael Ablassmeier <abi@debian.org>  Thu, 19 Sep 2024 09:44:20 +0200
