## trurl 0.16.1

=== Makefile ===
--- 
+++ 
@@ -38,27 +38,38 @@
 PREFIX ?= /usr/local
 BINDIR ?= $(PREFIX)/bin
 MANDIR ?= $(PREFIX)/share/man/man1
+ZSH_COMPLETIONSDIR ?= $(PREFIX)/share/zsh/site-functions
+COMPLETION_FILES=scripts/_trurl.zsh
 
 INSTALL ?= install
 PYTHON3 ?= python3
+
+all: $(TARGET) $(MANUAL)
 
 $(TARGET): $(OBJS)
 	$(CC) $(LDFLAGS) $(OBJS) -o $(TARGET) $(LDLIBS)
 
 trurl.o: trurl.c version.h
 
+$(MANUAL): trurl.md
+	./scripts/cd2nroff trurl.md > $(MANUAL)
+
 .PHONY: install
 install:
 	$(INSTALL) -d $(DESTDIR)$(BINDIR)
 	$(INSTALL) -m 0755 $(TARGET) $(DESTDIR)$(BINDIR)
-	$(INSTALL) -d $(DESTDIR)$(MANDIR)
 	(if test -f $(MANUAL); then \
+	$(INSTALL) -d $(DESTDIR)$(MANDIR); \
 	$(INSTALL) -m 0644 $(MANUAL) $(DESTDIR)$(MANDIR); \
+	fi)
+	(if test -f $(COMPLETION_FILES); then \
+	$(INSTALL) -d $(DESTDIR)$(ZSH_COMPLETIONSDIR); \
+	$(INSTALL) -m 0755 $(COMPLETION_FILES) $(ZSH_COMPLETIONSDIR)/_trurl; \
 	fi)
 
 .PHONY: clean
 clean:
-	rm -f $(OBJS) $(TARGET)
+	rm -f $(OBJS) $(TARGET) $(COMPLETION_FILES) $(MANUAL)
 
 .PHONY: test
 test: $(TARGET)
@@ -70,4 +81,8 @@
 
 .PHONY: checksrc
 checksrc:
-	./checksrc.pl trurl.c version.h
+	./scripts/checksrc.pl trurl.c version.h
+
+.PHONY: completions
+completions: trurl.md
+	./scripts/generate_completions.sh $^
