=== debian/changelog ===
trurl (0.16.1-2) unstable; urgency=medium

  * debian/patches/fix-tests-for-newer-libcurl.patch: add new patch
    from upstream so tests work with libcurl 8.15 and newer too.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sat, 19 Jul 2025 13:47:40 +0200

trurl (0.16.1-1) unstable; urgency=medium

  * New upstream version 0.16.1.
  * debian/control: bump Standards-Version to 4.7.2, no changes needed.
  * debian/copyright: update packaging copyright years.
  * debian/patches/fix-manpage-typo.patch: add new patch.
  * debian/watch: point to curl website which has trurl official signed
    release.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Mon, 12 May 2025 17:41:39 -0300
