=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                libcurl4-gnutls-dev (>= 7.88.1),
                python3
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/curl/trurl
 Vcs-Browser: https://salsa.debian.org/debian/trurl
 Vcs-Git: https://salsa.debian.org/debian/trurl.git
