=== debian/tests/control ===
Test-Command: ln -s /usr/bin/trurl trurl; python3 test.py
Depends: @, python3
