=== debian/watch ===
version=4
opts=pgpmode=auto \
  https://curl.se/trurl/ dl/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
